A new upstream version is available: 1.29.1

package:
elpy
severity:
high
created:
2019-04-17
last updated:
2019-07-19

A new upstream version 1.29.1 is available, you should consider packaging it.